Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002607KdenliveCapturepublic2012-05-16 15:342012-05-30 00:23
Reportertome-b 
Assigned Toj-b-m 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSDebian LinuxOS VersionSqueeze 6.0.5
Product Version0.9 
Target VersionFixed in Version0.9.2 
Summary0002607: crash when i choose: "Acquisition d'animation image par image"
DescriptionWhen i try the function: "Acquisition d'animation image par image" (in menu "Projet"), kdenlive crashes. It's just after the "click" of "Acquisition d'animation image par image".

If i start kdenlive in terminal, i see that the webcam is recognize by kdenlive.
Additional InformationBug repport in: kdenlive-20120516.kcrash

Application: kdenlive (0.9 (rev. v0.9-1-g83f1134))
KDE Platform Version: 4.4.5 (KDE 4.4.5)
Qt Version: 4.6.3
Operating System: Linux 3.2.0-0.bpo.2-amd64 x86_64
Distribution: Debian GNU/Linux 6.0.5 (squeeze)

-- Information about the crash:
<Indiquez-nous en d├ętails ce que vous faisiez lors du plantage de l'application.>

i try the function: "Acquisition d'animation image par image", and kdenlive crashes immediately.

 -- Backtrace:
A useful backtrace could not be generated
TagsNo tags attached.
Build/Install MethodManual build from Git
Attached Files

- Relationships

-  Notes
(0008052)
j-b-m (administrator)
2012-05-17 10:51

Too bad I didn't notice it. I will fix it in git and make a 0.9.1 release in 10 days to fix this problem and others.
(0008053)
j-b-m (administrator)
2012-05-17 11:12

Fixed in git now
(0008054)
tome-b (reporter)
2012-05-17 12:17

test with "build script" and "manual build from Git" of two machines,

stopmotion capture works normally, without crash.

bug resolved for my system (64 bit, debian 6.0.5).

- Issue History
Date Modified Username Field Change
2012-05-16 15:34 tome-b New Issue
2012-05-17 10:51 j-b-m Note Added: 0008052
2012-05-17 10:51 j-b-m Assigned To => j-b-m
2012-05-17 10:51 j-b-m Status new => acknowledged
2012-05-17 11:12 j-b-m Note Added: 0008053
2012-05-17 12:17 tome-b Note Added: 0008054
2012-05-18 18:30 j-b-m Status acknowledged => resolved
2012-05-18 18:30 j-b-m Fixed in Version => Recent git
2012-05-18 18:30 j-b-m Resolution open => fixed
2012-05-30 00:23 j-b-m Fixed in Version Recent git => 0.9.2
2012-05-30 00:23 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker